@charset "utf-8";
/* Prijava */


/* zaglavlje */

#zaglavlje{
	width: 98%;
	margin-left:10px;
	height:84px;
	border-bottom-left-radius: 20px;
}

#zaglavljeLeviDeo {
    height: 84px;
    width: 350px;
    margin-left: -10px;
}

.zaglavljeLinijica{
	border-bottom: rgba(198,54,60,.5) 2px solid;
	height:48px;
	width: 340px;
}

#naslov{
 	font-family: 'Oswald', sans-serif;
 	color: rgba(198,54,60,1);
 	font-size:22px;
	margin-top:12px;
	margin-left:6px;
	line-height:35px;
 	transition: all 0.45s;
	font-weight: 400;
}
#podnaslov{
	font-family: 'Oswald', sans-serif;
	color: rgba(125,125,125,1);
	font-size: 14px;
	margin-top:0px;
	margin-left:6px;
	transition: all 0.45s;
}
.grb{
  	height:70px;
  	width:33px;
  	background-repeat:no-repeat;
  	transition: all 0.45s;
	margin-left:0px;
	
	background-image: url(sr-grb-web.png);
	background-size: contain;
}
.levo {
	float: left;
}



/* sadrzaj */

.sve {
	margin: 0 auto;
	max-width: 350px;
}

.sadrzaj {
	width: 310px;
	padding: 20px;
	border-radius: 15px;
	font-size: 1em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	background-color: rgba(232,232,232,1.00);
	min-height: 20em;
}

.istaknuto {
	font-size: 1.1em;
	line-height: 1.2;
	font-weight: bold;
	padding: 10px 0;
	color: rgba(0,42,0,1.00);
}

.naslov {
	text-align: center;
}

.info {
	font-style: italic;
	color: rgba(45,45,45,1.00);
	text-align: center;
	font-weight: normal;
}

.srednja{
	margin-top: 5px;
	font-size: 0.85em;
} 

.mala{
	font-size: 0.7em;
}  

.upozorenje {
	color: rgba(127,14,15,1.00);
}
div.select {
    display: inline-block;
    margin: 0 0 1em 0;
}

select, textarea {
	width: 100%;
	font-size: 1em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}

textarea{
	border-radius: 8px;
	margin-top: 5px;
	font-size: 1em;
	padding: 5px;
	max-width: 310px;
}

.submit {
	width: 100%;
	margin-top: 5px;
 	padding: .5em;
 	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 6px;
 	color: rgba(0,0,0,1.00);
 	text-decoration: none;
 	border: none;
	font-size: 1.1em;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	box-shadow: 0px 0px 2px #888888;
	transition: all .5s;
	}

.submit:hover {
	border: none;
	background: orange;
	box-shadow: 0px 0px 2px #777;
	cursor: pointer;
}
label {
    display: inline-block;
	margin-top: 10px;
}

.label {
	text-align: center;
	padding: .5em;
	width: calc(100% - 1em);
	margin-top: 5px;
 	background-color: #bbb;
 	/* padding: .5em; */
 	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 6px;
 	color: rgba(0,0,0,1.00);
 	text-decoration: none;
 	border: none;
	font-size: 1.1em;

	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	box-shadow: 0px 0px 2px #888888;
	transition: all .5s;
	margin-top: 10px;
}

.lebel:hover {
 border: none;
 background: orange;
 box-shadow: 0px 0px 2px #777;
 cursor: pointer;
}

.br-parcele {
	width: 100%;
	font-size: 1.1em;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.upload {
	background-color: indigo;
	color: white;
	padding: 0.5rem;
	font-family: sans-serif;
	border-radius: 0.3rem;
	cursor: pointer;
	margin-top: 1rem;
	width: 100%;
	text-align: center;
}

.sakriveno {
	display: none;
}

.preview {
	width: 320px;
	height: auto;
	border-radius: 15px;
}

img {
	width: 100%;
	height: auto;
	border-radius: 15px;
	margin-top: 5px;
}
.geolokacija {
	margin-top: 10px;
	width: 100%;
}

/* e-mail */

.stavka {
	display: block;
	float: left;
	padding: 5px;
	width: 310px;
}

.povratak {
	text-align: center;
 	padding: .5em;
 	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 6px;
 	color: rgba(0,0,0,1.00);
 	text-decoration: none;
 	border: none;
	font-size: 1.1em;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	box-shadow: 0px 0px 2px #888888;
	transition: all .5s;
	background-color: rgba(240,240,240,1.00);
}

.povratak:hover {
	border: none;
	background: orange;
	box-shadow: 0px 0px 2px #777;
	cursor: pointer;
}

.povratak a:link {
	text-decoration: none;
	color: black;
}

.pozadina{
	background-position: top;
	background-size: cover;	
}

.uzurpacija{
	background-image: url(uzurpacija.jpg);
}

.deponija{
	background-image: url(deponija.jpg);
}

#file {
	font-size: 1em;
	margin-top: 5px;
}
